/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://---
 Description:  Pink Pages Child
 Author:       Rita
 Author URI:   http://rita.nz
 Template:     twentysixteen
 Version:      1.0.0
 Text Domain:  twenty-sixteen-child

PP pink: #ed008c

*/

body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.5em;
}

#content .entry-content, #content .entry-header, #content .content-bottom-widgets {
	margin: 0;
}

#page {
	margin-top: 0;
}

.site-branding {
	margin-bottom: 0; !important
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcecfc+0,fba6e1+0,ed008c+100 */
background: rgb(252,236,252); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, rgba(252,236,252,1) 0%, rgba(251,166,225,1) 0%, rgba(237,0,140,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(252,236,252,1) 0%,rgba(251,166,225,1) 0%,rgba(237,0,140,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(252,236,252,1) 0%,rgba(251,166,225,1) 0%,rgba(237,0,140,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcecfc', endColorstr='#ed008c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.site-branding img {
	margin: 40px 0 40px 0;
}

#cdhblogo {
	max-width: 18%;
}

#pplogo {
	max-width: 60%;
}

#phlogo {
	max-width: 18%;
}

.site-header {
	padding: 0% 3%;
}

#site-slogan {
	background-color: #302e2f;
	color: white;
	clear: both;
	width: 100%;
	min-height: 30px;
	text-align: center;
	font-size: 14px;
	padding: 5px;
}
 
#site-header-menu {
	width: 100%;
	padding-left: 1%;
}

#site-navigation {
	margin: 0 0;
}

@media screen and (min-width: 56.875em) {
 	#menu-main li{
		width: 19%;
 	}
}

#menu-main li{
	background-color: #ed008c;
	color: white;
	text-align: center;
	font-size: 14px;
	margin-right: 1%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5db1+0,ed008c+100 */
background: rgb(255,93,177); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,93,177,1) 0%, rgba(237,0,140,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,93,177,1) 0%,rgba(237,0,140,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,93,177,1) 0%,rgba(237,0,140,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5db1', endColorstr='#ed008c',GradientType=0 ); /* IE6-9 */

}

ul.wpbdp-categories {
	list-style-type: square;
}

ul.wpbdp-categories li {
	width: 45%;
	margin-right: 5%;
}

#menu-main li a{
	color: white;
	cursor: pointer;
}

.required {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.entry-content a {
	box-shadow: none;
}

.wpbdp-bar .button, button, .button, .wpbdp-button, .wpbdp-search-form-wrapper .button {
	background-color: #ed008c;
}

.advanced-search-link {
	color: #ed008c;
}

 .widget .widget-title, .widget input[type="text"], .widget input[type="submit"] {
	font-size: 1.6em;
}

.widget input[type="submit"] {
	background-color: #ed008c;
	margin-top: 10px;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 80%;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.entry-content a {
	color: #ed008c;
}


